#contentDiv{
	background-color:white;
	background-image:url(../img/quality/bg.png);
	background-size:cover;
	background-repeat:no-repeat;
	color:black;
	font-size:21px;
	padding-left:20px;
	padding:50px;
	font-family:Verdana;
}
titleSpan{
	font-size:36px;
	font-weight:bold;
}
#contentDiv ul{
	margin:0 0;	
}
#contentDiv li{
	padding:10px;	
}
#iconDiv{
	position:absolute;
	right:50px;
	margin-top:-190px;
}
#iconDiv a:hover img{
	-webkit-filter: brightness(150%); 
}